body{
	background-color: #373737;
	color: #000000;
	font-family: 'Verdana', sans-serif;
	font-size: 17px;
	margin: 0px;
}

a:link {
	color: #1111AA;
}
a:visited {
	color: #872145;
}
a:active {
	color: #541278;
}

/*Unterscheidung zwischen externen und internen Links*/
/*Alle externen Links sollen weiß hinterlegt sein */
a[href^="http"]:hover {
	background-color: #333;
	color: #eee;
}

/*Das war's auch schon!*/
hr{
	width:100%;
	background-color: #CCCCCC;
	color:#AAAAAA;
}

h2{
	text-align: 	   center;
	background-color: #000000;
	color: 			  #FFF;
	box-shadow: inset  280px 0px 100px -50px #F4F4F4,
                inset -280px 0px 100px -50px #F4F4F4;
}

h3{
	color: #373737;
	background-color: silver;
	box-shadow: inset -920px 10px 30px 0px #F4F4F4;
}

table#GBC,#PSP,#NES,#SNES,#SNESMini,#PSX,#PSZ,#PSD,#PSN,#PC{
	text-align: left;
}

.ja{
	color: #00B000;
}

.nein {
	color: #FF0000;
}

.block{
	background:#F4F4F4;
	width:98%;
	border:1px solid black;
	overflow:auto;
	margin: 0 auto;
}
/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#000000;
    font-weight: bold;
    cursor: default;
}

.gekauft{
	color: #FFB000;
}

.besitz{
	color: #00CC00;
}

.mitlink{
	color: #00BBBB;
}

.systemInfo{
	float: left;
}

.textInfo{
	clear: left;
}

.text{
	text-align:justify;
	width:95%;
}

.content{
	width:96%;
	padding-left: 10px;
}

.thumbnail-left{
        padding: 7px;
        border: 1px solid #ddd;
        float: left;
        margin-right: 10px;
        margin-bottom: 15px;
        }
.thumbnail-right{
        padding: 7px;
        border: 1px solid #ddd;
        float: right;
        margin-left: 10px;
        margin-bottom: 15px;
        }
.caption{ font-size: 0.9em; padding-top: 0.2em ;}